

.MAPrMenu {
	position:absolute;
	/*width:120px;*/
	display: none;
	z-index:3;
	top:0;
	background-color:#bce8f7;
	text-align: left;
	padding: 2px;
	border-radius:5px;
}

.MAPrMenu a{
   cursor: pointer;
   FLOAT:LEFT;
   list-style: none outside none;
}

.FGline {
	height:2px;
	width:100%;
	background:#a7dbe8;
	overflow:hidden;
}
